<template>
  <div class="conversation-details-start">
    <BaseImg
      src="/new-conversation-image.webp"
      class="start-image"
      :cdn="false"
    />
    <JText
      color="secondary-title"
      weight="normal"
    >
      {{ $t('no_messages_info') }}
    </JText>
    <JText
      color="title"
      type="text-2"
      weight="normal"
    >
      {{ $t('send_greeting_message') }}
    </JText>
  </div>
</template>

<script setup lang="ts">
import { JText } from '@new-jira-clone/ui/src/components';
</script>

<style scoped lang="scss">
.conversation-details-start {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.start-image {
  width: 15.6em;
  height: 15.6em;
}
</style>
